oracle.xml.async

## Interface XSLTransformerErrorListener

All Superinterfaces:
  java.util.EventListener

    public interface XSLTransformerErrorListener
    extends java.util.EventListener

This interface must be implemented in order to receive notifications about error events during the asynchronous transformation. The class implementing this interface must be added to the XSLTransformer using addXSLTransformerListener method.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `xslTransformerErrorCalled(XSLTransformerErrorEvent p0)` This method is called when parse or transformation error occurs.

### Method Detail

#### xslTransformerErrorCalled

    void xslTransformerErrorCalled(XSLTransformerErrorEvent p0)

This method is called when parse or transformation error occurs.

Parameters:
  `p0` - - The XSLTransformerErrorEvent object produced by the XSLTransformer

Copyright © 2003, 2019, Oracle and/or its affiliates. All rights reserved.
Use is subject to license terms. Also see the documentation redistribution policy.
ORACLE CONFIDENTIAL
For authorized use only.
Do not distribute to third parties.